@php
if (Session::has("username")){
	echo "Welcome " . Session::get("username");
}else{
	echo "<meta http-equiv='REFRESH'
	content = '3; url=pagelogin'>";
	die("You need to login first");
}
@endphp


@extends("template/mainlayout")

@section("act-about")
active
@endsection

@section("body1")
<h1>ABOUT US</h1>
@endsection